
Katello - Feature #7130

As a user, I should be able to customize the notification preferences for my account.

08/18/2014 09:55 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This should include at least the ability to:  * Allow or block emails from Foreman/Katello to me

History

#1 - 08/18/2014 11:08 AM - Eric Helms

- Target version set to 55

#2 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#3 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#5 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#6 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#7 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#8 - 12/04/2014 02:45 PM - Eric Helms

- Status changed from Needs design to Closed
